{% extends 'fx700.jinja2' %}

{% set storage_info = [{'NVME': '/dev/disk/by-id/nvme-WDC_CL_SN720_SDAQNTW-512G-1116_201928440111-part3'}] %}

{% set power_on_command = ' ipmitool -I lanplus -H 172.27.64.160 -U hpcmainte -P HPCMAINTE -L USER -t 0x30 chassis power on' %}
{% set power_off_command = ' ipmitool -I lanplus -H 172.27.64.160 -U hpcmainte -P HPCMAINTE -L USER -t 0x30 chassis power off' %}
{% set hard_reset_command = [ 'ipmitool -I lanplus -H 172.27.64.160 -U hpcmainte -P HPCMAINTE -L USER -t 0x30 chassis power off', 'sleep 5', 'ipmitool -I lanplus -H 172.27.64.160 -U hpcmainte -P HPCMAINTE -L USER -t 0x30 chassis power on']%}

{% set connection_command = 'sshpass -p HPCIPMI ssh -o StrictHostKeyChecking=no -p 9000 hpcipmi@172.27.64.160' %}

{% set sync_to_lava = {'device_type': 'fx700', 'worker': 'ai-worker-01', 'tags': [], 'aliases': []} %}
